body{
	background-color: #51b5f3;
  background-image: url('../images/site_bg.jpg');
  background-position: top left;
  background-repeat: repeat-x;
  background-attachment: scroll;
}
.wrapper{
	width:1092px;
	margin: 0 auto;
	padding-top: 50px;
}
header{
	background: #fff;
	  padding-bottom: 10px;
}
.logo a{
	display: inline-block;
  	margin-top: -30px;
}
.logo{
	float: left;
}
.clear{
	clear: both;
}
.topcontact{
	float: right;
	  margin-right: 35px;
  	margin-top: 17px;
  	text-align: right;
}
.topcontact .phone{
	  vertical-align: top;
  margin-top: 9px;
}
.topcontact .email{
	margin-top: -20px;
}
nav{
	margin:0 30px;
}
.tpmenu{
	margin: 0;
	padding: 0;
	list-style: none;
}
.tpmenu li{
	float: left;
	position: relative;
}
.tpmenu li a{
	font-family: arial;
	font-style: italic;
	display: inline-block;
	 padding: 11px 63px;
	text-decoration: none;
	background: #1ED9EF;
	margin: 0 0.5px;
	border-radius: 5px;
	font-size: 19px;
	color: #fff;
	text-transform: capitalize;
}
.tpmenu li a.active{
	background: #0D3277;
}
.innerpage{
	padding: 20px 30px;
	background: #fff;
}
.footerbottom {
    background: #fff;
    height: auto;
    margin-top: 3px;
    padding: 6px 0;
}
.footerwrapper{
	width: 1092px;
  	margin: 0 auto;
}
.footerwrapper a{
	color: #60ABFF;
}
.sliderwrapper{
	padding: 0 30px;
	background: #fff;
}
.service{
	background: #0D3277;
	padding: 10px;
	border-radius: 10px;
}
.slidebox{
	width:262px;
	float: left;
}
.contentwrapper{
	  width: 740px;
  float: left;
  padding: 10px;
  margin-left: 10px;
}
.service ul{
	  margin-top: 13px;
  	margin-bottom: 11px;
}
.service ul li{
	display: block;
	background: url('../images/ul_arrow.png') left center no-repeat;
	padding-left: 20px;
  	line-height: 27px;
}
.service ul li a{
	color: #fff;
	font-family: arial;
	text-decoration: none;
	font-size: 13px;
}
.slidecontact{
	background: #2CD5F1;
	border: 2px solid #26C2DC;
	padding: 10px;
	border-radius: 10px;
	margin-top: 10px;
}
.contacttitle{
	text-align: center;
	font-family: arial;
	background: #0D3277;
	border-radius:10px;
	color: #fff;
  	padding: 15px;
  	
}
.sideformwrapper{
	  margin-top: 11px;
}
.sideformwrapper textarea,
.sideformwrapper input[type="email"],
.sideformwrapper input[type="text"]{
	width: 226px;
  background: #fff;
  margin-bottom: 4%;
  border: 1px solid #ccc;
  padding: 3%;
  color: #555;
  font: 75% Arial, Helvetica, sans-serif;
  border-radius: 3px;
  padding: 10px 5px;
}
.sideformwrapper textarea{
	height:70px;
}
.sideformwrapper input[type="submit"]{
	box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 100%;
  padding: 3%;
  background: #0D3277;
  border-bottom: 2px solid #30C29E;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  color: #fff;
  border-radius: 3px;
  cursor: pointer;
}
h3{
	font-size: 25px !important;
  	color: rgb(44, 215, 243) !important;
  	font-family: arial !important;
  	  margin-bottom: 11px;
}

.headertop {
    font-size: 25px !important;
    color: #2CD7F3 !important;
    font-family: arial !important;
    margin-bottom: 11px;
}

.postcontent{
	font-family:arial;
	font-size: 13px;
}
a.more{
	display: inline-block;
  background-color: #53d0ff !important;
  height: 28px;
  line-height: 28px;
  font-weight: normal;
  font-style: normal;
  padding: 0px;
  min-width: 80px;
  width: auto !important;
  width: 60px;
  text-align: center;
  margin-top: 13px;
  border-radius: 2px;
  color: #fff !important;
}
.homeservice{
	  margin-top: 17px;
}
.homeservice ul{
	list-style: none !important;
}
.homeservice li{
	list-style: none !important;
	background: url('../images/ul_arrow.gif') left center no-repeat;
	padding-left: 19px;
  line-height: 30px;
  font-size: 16px;
}
.homegallery img{
	width: 139px;
	height: 131px;
	  margin: 0 15px;
}
.videowrapper{
	height:180px;
	  padding-top: 39px;
}
#fp552cf9f38f8f0{
	height:180px !important;
}
.servicepage ul{
	list-style: none !important;
}
.servicepage ul li{
	list-style: none !important;
	font-size: 16px !important;
  line-height: 30px;
  background: rgb(30, 215, 239);
  color: #fff;
  padding-left: 20px;
    margin-bottom: 10px;
  font-weight: bold;
  margin-left: 0 !important;
}
.workpage img{
	width: 300px;
	height: 225px;
	  margin: 0 15px;
}
fieldset {
    padding: 10px 20px !important;
  border: 2px solid #ccc !important;
}
legend {
  font-size: 16px;
  padding: 0 10px !important;
  background: #1BD6EF;
  -moz-border-radius: 4px;
  box-shadow: 0 1px 5px rgba(117, 132, 137, 0.5);
  padding: 10px 10px !important;
  text-transform: uppercase;
  font-family: Helvetica, sans-serif;
  font-weight: bold;
  color: #fff !important;
  margin-left: -14px;
}
.contactformwrapper textarea,
.contactformwrapper input[type="email"],
.contactformwrapper input[type="tel"],
.contactformwrapper input[type="text"]{
	width: 290px;
  background: #fff;
  margin-bottom: 4%;
  border: 1px solid #ccc;
  padding: 3%;
  color: #555;
  font: 81% Arial, Helvetica, sans-serif;
  border-radius: 3px;
  padding: 10px 5px;
}
.contactformwrapper textarea{
	height:80px;
}
.contactformwrapper input[type="submit"]{
	background: #222;
  border: none;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
  text-transform: uppercase;
  color: #eee;
  cursor: pointer;
  font-size: 15px;
  margin: 5px 0;
  padding: 5px 22px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
  box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
}

.nivo-caption{display:none !important;}

.al
{
	width:100%;
	height:auto;
	margin:20px 0 0 0;
	overflow:hidden;	
}
.al ul
{
	padding:0px !important;
	margin:0px !important;	
}
.al ul li
{
	margin:0px 5px 0 0 !important;
	list-style:none !important;
	float:left;	
	padding: 10px 0;
}
.al ul li a
{
	font-size:14px;
	padding:7px 15px;
	border:1px solid #0D3277;
	text-decoration:none;
	color:#000;	
}
.al ul li a:hover
{
	border:1px solid #0D3277;
	text-decoration:none;
	color:#fff;
	background:#0D3277;	
}



/********************Responsive**********************/
@media only screen and (min-width: 981px) and (max-width: 1024px) {
	body {
  min-width: 100%;
}
.wrapper {
    width: 100% ;
}
.contentwrapper {
  width: 620px;
  padding: 0;
}
.tpmenu li a {
    padding: 11px 55px;
}
.videowrapper iframe
{
	width:100% ;
}
.footerwrapper {
    margin: 0 auto;
    line-height:20px;
	width: 95%;
}
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
body {
  min-width: 100%;
}
.wrapper {
    width: 100% ;
}
.contentwrapper {
  width: 420px;
  padding: 0;
}
.tpmenu li a {
    padding: 11px 30px;
}
.MiniMax_RichText p
{
	word-break: break-all;	
}
.footerwrapper {
    margin: 0 auto;
    line-height:20px;
	width: 95%;
}
.workpage img {
    width: 100%;
    height: auto;
    margin: 0 0 15px 0;
}

}
@media only screen and (min-width: 481px) and (max-width: 660px) {
	body {
  min-width: 100%;
}
.wrapper {
    width: 100% ;
}
.contentwrapper {
    width: 100% ;
    padding: 0 ;
    margin-left: 0 ;
}
.videowrapper iframe
{
	width:100% ;
}
.footerwrapper {
    margin: 0 auto;
    line-height:20px;
	width: 95%;
}
.workpage img {
    width: 100%;
    height: auto;
    margin: 0 0 15px 0;
}
.contactformwrapper textarea, .contactformwrapper input[type="email"], .contactformwrapper input[type="tel"], .contactformwrapper input[type="text"]
{
	width: 100%;	
}
.MiniMax_RichText p
{
	word-break: break-all;	
}
.slidebox {
    width: 100%;
}
.sideformwrapper textarea, .sideformwrapper input[type="email"], .sideformwrapper input[type="text"] {
    width: 95%;
}
.tpmenu
{
	display:none;
}
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
body {
  min-width: 100%;
}
.wrapper {
    width: 100% ;
}
.contentwrapper {
    width: 100% ;
    padding: 0 ;
    margin-left: 0 ;
}
.videowrapper iframe
{
	width:100% ;
}
.footerwrapper {
    margin: 0 auto;
    line-height:20px;
	width: 95%;
}
.workpage img {
    width: 100%;
    height: auto;
    margin: 0 0 15px 0;
}
.contactformwrapper textarea, .contactformwrapper input[type="email"], .contactformwrapper input[type="tel"], .contactformwrapper input[type="text"]
{
	width: 100%;	
}
.MiniMax_RichText p
{
	word-break: break-all;	
}
.slidebox {
    width: 100%;
}
.sideformwrapper textarea, .sideformwrapper input[type="email"], .sideformwrapper input[type="text"] {
    width: 95%;
}
.tpmenu
{
	display:none;
}
}